/*------------------------------------------------------------------------------------------- */
/*-----------------------NEVER CHANGE ANYTHING HERE. USE FIXES.CSS--------------------------- */
/*------------------------------------------------------------------------------------------- */
.white_area {
  width: 734px;
  margin: 0 auto;
  position: relative;
  background: transparent;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  border: 1px solid #e3e3e3; 
}
.white_area .cat {
    background: url(../images/cat.png) center no-repeat;
    position: absolute;
    width: 320px;
    height: 108px;
    left: 50%;
    margin-left: -160px;
    top: -88px; 
}
.white_area .girl {
    background: url(../images/girl.png) center no-repeat;
    position: absolute;
    width: 320px;
    height: 108px;
    left: 50%;
    margin-left: -160px;
    top: -88px; 
}
.white_area .title {
    height: 53px;
    line-height: 53px;
    text-align: center;
    font-size: 18px;
    color: #474747; 
}
.white_area .title span.red {
    color: #b91c1c; 
}
.white_area .title span.bold {
	font-size: 20px;
	text-transform: uppercase;
	font-family: "medium"; 
}
.white_area .message {
    color: #000;
    text-align: center;
    padding: 0px 5px;
    font-size: 13px;
    line-height: 16px;
    font-family: verdana,helvetica,arial,sans-serif;
    margin-bottom: 5px;
} 
.white_area .text {
    color: #000;
	  text-align: left;
    padding: 0px 5px;
    font-size: 13px;
    line-height: 16px;
    font-family: verdana,helvetica,arial,sans-serif;
	  margin-bottom: 5px;
}	
.white_area .ahtung {
    color: #2f6d2f;
    text-align: center;
    padding: 0px 5px;
    font-size: 16px;
    line-height: 16px;
    font-family: verdana,helvetica,arial,sans-serif;
} 
.white_area .command {
    background: #f7f7f7;
    border: 1px solid #d7d7d7;
    box-shadow: 0 0 1em #eee;
    border-radius: .3em;
    margin: 1em 1.75em;
    padding: .25em;
    overflow: auto;    
    color: #000;
    text-align: left;
    padding: 5px;
    font-size: 13px;
    line-height: 20px;
    font-family: verdana,helvetica,arial,sans-serif;
} 
.white_area .article-images {
	  margin: 0;
    width: 100%;
    text-align: center;	
}	
.white_area .article-images img {
    margin: 0 auto;
    width: 70%;
} 
.white_area .comment {
	text-align: left;
}	

.white_area .blue_area {
    height: 173px;
    width: 100%;
    margin-bottom: 20px;
    padding: 20px;
    font-size: 14px;
    color: #474747;
    line-height: 20px;
    font-family: Arial, sans-serif;
    background: url(../images/blue_bg.png) center; 
}
.white_area .blue_area div {
	font-weight: 700;
	padding: 17px 0; 
}

/*# sourceMappingURL=style.css.map */

.control_point {
  cursor: pointer;
}

.faq {
  padding-left: 50px;
}

.faq h3 {
  margin-bottom: 20px;
}

.top-ad {
  padding-bottom: 10px;
}

.white_spooler {
  width: 734px;
  margin: 0 auto;
  position: relative;
}
.white_spooler .spooler {
    color: #000;
	float: right;
	width: 100%;
    padding: 0px;
    font-size: 12px;
    line-height: 12px;
	margin-bottom: 5px;
	padding-bottom: 2px;
	text-align: center;
}	
.white_spooler .spooler-label {
	border-bottom: 1px dashed #999;
    cursor: pointer;
    width: 90px;
    margin: 0 auto;
    padding-bottom: 5px;
}	
.white_spooler .spooler-text {
	display: none;
    color: #000;
    padding: 0px 20px;
    font-size: 13px;
    line-height: 16px;
    font-family: verdana,helvetica,arial,sans-serif;
}	
.white_spooler .spooler-text.active {
	display:block;
}
table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
td, th {
    display: table-cell;
    vertical-align: inherit;
    text-align: left;
    font-weight: normal; 
    float: none !important;   
}
.linux-download-table {
    margin: 10px 100px;
    font-size: 16px;
    width: 350px;
}
